Subject: [Sipping] Early media drafts

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 24 Nov 2003 17:38:27 +0200

Folks,

I have submitted the two following drafts on early media. I believe I 
have addressed all the comments I have received during the last months. 
So, I intend to request a WGLC from the chairs fairly soon. If anybody 
has further comments before I do that, please let me know.

http://www.ietf.org/internet-drafts/draft-ietf-sipping-early-disposition-00.txt

http://www.ietf.org/internet-drafts/draft-ietf-sipping-early-media-01.txt

Thanks,

Gonzalo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP